/* mv */
.mv {
    position: relative;
    height: 100vh;
}

.mv::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 19.3rem;
    background: url(../img/bg-mv.png) top center / cover no-repeat;
    top: 0;
    left: 0;
    z-index: 1;
    mix-blend-mode: multiply;
}

.mv__inner {
    height: 100%;
}

.mv__slider {
    height: 100%;
}

.mv__slider .slick-list {
    height: 100%;
}

.mv__slider .slick-track {
    height: 100%;
}

.mv .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.mv__img {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}

.mv__img img {
    aspect-ratio: 1440/800;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mv__img.slick-current img {
    animation: fadezoom 7s linear forwards;
}

@keyframes fadezoom {
    0% {
      transform: scale(1.3);
    }
    100% {
      transform: scale(1);
    }
  }

.mv-slider-dots {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.875rem;
    right: 3.375rem;
    bottom: -3rem;
    z-index: 1;
}

.mv-slider-dots li {
    width: 0.625rem;
    height: 0.625rem;
    border-radius: 50%;
    border: 1px solid var(--blue);
}

.mv-slider-dots li.slick-active {
    background-color: var(--blue);
}

.mv-slider-dots button {
    display: none;
}

@media screen and (max-width:1024px) {
    .mv {
        max-height: 800px;
    }
}

@media screen and (max-width:768px) {
    .mv {
        height: 30rem;
        padding-top: 0;
    }
    .mv__inner {
        height: 100%;
    }
    .mv__slider {
        height: 100%;
    }
    .mv__slider .slick-list {
        height: 100%;
    }
    .mv__slider .slick-track {
        height: 100%;
    }
}

/* news */
.news {
    padding-top: 10.425rem;
    padding-bottom: 6.9rem;
    background: url(../img/bg.jpg) top center / cover no-repeat;
    position: relative;
    z-index: 1; 
}

.news__main {
    display: grid;
    grid-template-columns: 1fr;
    gap: 4.1rem;
    padding: 0 2.75rem;
}

.CMS-NEWS-INDEX {
    display: flex;
    padding-bottom: 2rem;
}

.CMS-NEWS-LINK-CONTENT {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    padding-block: 1rem;
    padding-left: 2rem;
}

.CMS-NEWS-TIME {
    margin-top: 1.875rem;
    color: black;
    line-height: 1.5;
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #000;
}

.CMS-NEWS-LINK {
    line-height: 1.5;
    font-weight: 500;
}

.news .CMS-NEWS-MORE-READ {
    display: none;
}

.news__btn {
    margin-top: 2rem;
    width: max-content;
    margin: 0.5rem auto 0;
}

@media screen and (max-width:768px) {
    .news {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .news__main {
        padding: 0;
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    .news__left {
        display: contents;
    }
    .news__btn {
        order: 1;
        margin-top: 0;
    }
    .news .CMS-NEWS-LINK-CONTENT {
        padding: 1rem;
        display: block;
    }
}

/* policy */
.policy {
    background: url(../img/bg_policy.jpg) center center / cover no-repeat;
    padding-top: 7.8125rem;
    padding-bottom: 9rem;
    position: relative;
    z-index: 1; 
}

.policy__inner {
    position: relative;
}

.policy__title {
    position: absolute;
    width: 17rem;
    bottom: 7.55rem;
    left: calc(-0.5rem + 25px);
    z-index: 1;
}

.policy__bigText {
    position: absolute;
    top: -2.725rem;
    right: calc(2.75rem + 25px);
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    width: fit-content;
    gap: 1rem;
    z-index: 1;
}

.policy__bigText span {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
/*    background-color: white;*/
    font-size: 1.5rem;
    font-weight: 500;
    padding: 1.375rem;
    letter-spacing: 0.16em;
    color: #57362b;
    background: #ffc35a;
    font-weight: 900;
}

.policy__bigText span:nth-child(1) {
}

.policy__bigText span:nth-child(2) {
    margin-top: 1.2rem;
}


.policy__img {
    position: relative;
    display: block;
    width: 100%;
}

.policy__img::before {
    position: absolute;
    width: 100%;
    content: "";
    height: 100%;
    border: 1px solid white;
    top: 1.3rem;
    left: 1.3rem;
    z-index: 1
}

.policy__text {
    position: relative;
    width: 48.65rem;
    color: white;
    font-size: 1.125rem;
    line-height: calc(46/18);
    margin-left: auto;
    margin-top: 5.2rem;
    z-index: 1;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 2;
    font-feature-settings: "palt";
}
.policy__btn {
    position: absolute;
    bottom: 1rem;
    left: 3rem;
}

@media screen and (max-width:768px) {
    .policy {
        padding-block: 5rem;
        padding-bottom: 10rem;
    }

    .policy__title {
        position: relative;
        right: initial;
        left: initial;
        width: 14rem;
        bottom: -2.75rem;
    }

    .policy__bigText {
        position: relative;
        flex-direction: column;
        left: initial;
        right: initial
    }

    .policy__bigText span {
        writing-mode:initial;
        font-size: 1.2rem;
        padding: 0.5rem;
    }

    .policy__bigText span:nth-child(1) {
        line-height: 1.6;
    }
    .policy__bigText span:nth-child(2) {
        margin-top: 0;
        line-height: 1.6;
    }

    .policy__img::before {
        top: 1rem;
        left: 0.5rem;
    }

    .policy__text {
        width: 100%;
        margin-top: 5rem;
        background: unset;
        font-size: 1rem;
    }
    .policy__btn {
        bottom: -6rem;
        left: 6rem;
    }
    .policy__inner {
        padding: 0 2rem;
    }
}



/* menu */
.menu {
    background: url(../img/bg-menu.jpg) no-repeat top center / cover;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.menu-deco-1 {
    position: absolute;
    bottom: 2rem;
    right: 4.82rem;
    width: 13.2rem;
    pointer-events: none;
}

.menu__inner {
    position: relative;
    z-index: 1;
    max-width: calc(68.75rem + 50px);
    max-width: initial;
    padding: 0;
}

.menu__food {
    position: relative;
    padding-top: 11.575rem;
    padding-bottom: 7.4rem;
}

.menu__food::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 50.75rem;
    background: url(../img/bg_food.png) top left / contain no-repeat;
    left: -11rem;
    top: -6.8rem;
}

.menu__drink {
    position: relative;
    background: url(../img/bg_drink.jpg) center center / cover no-repeat;
    color: white;
}

.menu__drink .menu__inner {
    padding-top: 8.125rem;
    padding-bottom: 17.5rem;
}

.menu__wrap {
    display: flex;
    align-items: center;
}
.menu__wrap.reverse {
    flex-direction: row-reverse;
    margin-top: 7.94rem;
}

.menu__content {
    width: 50%;
    margin-left: 15.1rem;
}
.menu__wrap.reverse .menu__content {
    margin-right: 15.1rem;
    margin-left: 4.5rem;
    margin-top: 4rem;
}
.menu__drink .menu__content {
    margin-left: auto;
}

.menu__title {
    position: relative;
    font-size: 8.125rem;
}

/*
.menu__title::before {
    position: absolute;
    content: "";
    width: 50%;
    height: 2px;
    background-color: black;
    left: 18rem;
    top: 50%;
    transform: translateY(-50%);
}
*/

.menu__title--reverse {
    text-align: right;
}

.menu__title--reverse::before {
    background-color: white;
    right: 19rem;
    left: initial;
}

.menu__title--reverse::after {
    position: absolute;
    content: "";
    width: 20.125rem;
    height: 15.25rem;
    top: 40%;
    transform: translateY(-50%);
    right: 25rem;
    background: url(../img/drink1.png) center center / contain no-repeat;
}

.menu__bigText {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    z-index: 1;
}

.menu__bigText span {
    display: inline-block;
    white-space: nowrap;
    font-size: 1.625rem;
    font-weight: 900;
    line-height: calc(39.41/26);
    color: #562b08;
    letter-spacing: 0.18em;
    font-feature-settings: "palt";
}

/*
.menu__bigText span:nth-child(1) {
    font-size: 3.125rem;
    color: #de933f;
}
*/

.menu__bigText--reverse {
    align-items: flex-end;
}

.menu__text {
    position: relative;
    z-index: 1;
    text-align: justify;
    width: 25.3rem;
    line-height: calc(30/16);
    letter-spacing: 0.14em;
    font-feature-settings: "palt";
    margin-top: 2rem;
    color: #562b08;
}
.menu__wrap.reverse .menu__text {
    width: 27.3rem;
}

.menu__text--reverse {
    margin-left: auto;
}

.menu__btn {
    margin: 8.65rem auto 0;
    width: max-content;
}

.menu__btn--reverse {
    text-align: right;
}

.menu__slider {
    width: calc(50% + (50vw - 50%));
}

.food-img {
    width: 67.7rem;
    position: absolute;
    right: -9.2rem;
    top: -4rem;
    z-index: 1;
}
.drink-img {
    width: 80rem;
}

.menu__img1 {
    position: absolute;
    width: 25rem;
    bottom: 5.65rem;
    left: 22rem;
}

.menu__img2 {
    position: absolute;
    width: 4.75rem;
    top: 18rem;
    right: 34.25rem;
}

.menu__img3 {
    position: absolute;
    width: 10.8125rem;
    right: 13.125rem;
    bottom: 6.75rem;
}

.menu__img4 {
    position: absolute;
    width: 15rem;
    right: 2.125rem;
    bottom: 45.75rem;
}
.ttl-food {
    position: absolute;
    top: -5.6rem;
    left: -3.4rem;
    width: 8.45rem;
}
.ttl-drink {
    position: absolute;
    top: -5.2rem;
    left: -2.6rem;
    width: 10.75rem;
}

.food__title{
    margin-bottom: 13rem;
}
@media screen and (max-width:1400px) {
    .food-img {
        width: 62rem;
    }
}
@media screen and (max-width:768px) {
    .menu__food::before {
        width: 21.75rem;
        left: -5rem;
        top: -2.8rem;
    }
    .menu__food {
        padding-top: 8rem;
        padding-bottom: 5rem;
    }

    .menu__wrap {
        display: block;
    }

    .menu__content {
        width: 100%;
        margin: 0;
    }
    
    .menu__title {
        font-size: 4rem;
    }

    .menu__title::before {
        width: 80%;
        left: 11rem;
    }

    .menu__bigText span {
        font-size: 1.2rem;
    }
    
    

    .menu__text {
        width: 100%;
        letter-spacing: 0.025em;
        margin-top: 1rem;
        line-height: 1.5;
    }

    .menu__btn {
        text-align: center;
        margin-top: 3rem;
    }

    .menu__slider {
        width: 100%;
        margin-top: 2.5rem;
    }

    .menu__slider .menu-slider-dots {
        margin-inline: auto;
        justify-content: center;
    }

    .menu__drink .menu__inner {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .menu__title--reverse::before {
        left: initial;
        right: 11rem;
    }

    .menu__img1 {
        display: none;
    }

    .menu__img2 {
        top: -5.5rem;
    }

    .menu__img3 {
        bottom: -5.5rem;
        right: 2rem;
    }

    .menu__title--reverse::after {
        display: none;
    }
    .food-img {
        width: 100%;
        position: relative;
        right: 0;
        top: 0;
    }
    .menu__inner {
        padding: 0 2rem;
    }
    .ttl-food {
        top: -4.6rem;
        left: -1.4rem;
        width: 7.45rem;
    }
    .drink-img {
        width: 100%;
    }
    .menu__wrap.reverse .menu__content {
       margin: 0 0 2rem;
    }
    .ttl-drink {
        top: -4.5rem;
        left: -0.6rem;
        width: 7.75rem;
    }
    .food__title {
        margin-bottom: 7rem;
    }
    .menu__wrap.reverse .menu__text {
        width: 100%;
    }
    .menu__wrap.reverse {
        margin-top: 0;
    }
    .menu-deco-1 {
        bottom: 1rem;
        right: 1.12rem;
        width: 4.2rem;
    }
}

/* gallery */
.gallery {
    padding-top: 8.07rem;
    padding-bottom: 7.1rem;
    overflow: hidden;
    background: url(../img/bg_gallery.jpg) no-repeat top center / cover;
}

.gallery__slider {
    max-width: 55.825rem;
    margin-inline: auto;
    margin-top: 1.75rem;
}

.gallery__slider .slick-list {
    overflow: unset;
}

.gallery__slider picture {
    display: block;
    margin-top: 1.5rem;
}

.gallery__slider img {
    aspect-ratio: 311/226;
    width: 100%;
    height: 100%;
}

.gallery__btn,
.thanx__btn {
    text-align: center;
    margin-top: 4.25rem;
}
.CMS-NOT-EDITABLE-AREA {
    height: 100%;
}

/* access */
.access {
    padding-top: 10.9rem;
    padding-bottom: 9.9rem;
    background: url(../img/bg-menu.jpg) top center / cover no-repeat;
    position: relative;
}
.access-deco-1 {
    position: absolute;
    top: -14.6rem;
    left: -3rem;
    width: 45.8rem;
    pointer-events: none;
}

.access__inner.inner {
    max-width: 100%;
    padding: 0;
}

.access__title {
    position: relative;
}

.access__wrap {
    display: grid;
    grid-template-columns: 1fr 43.8rem;
    gap: 5.1rem;
    margin-top: 6.625rem;
}

.access__info {
    padding-left: 10.625rem;
}

.access__info dl {
    display: grid;
    grid-template-columns: 6.65rem 1fr;
    gap: 1rem;
    color: #562b08;
}

.access__info dl:not(:last-child) {
    border-bottom: 1px solid #000;
}

.access__info dt {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: calc(20/16);
    padding-block: 1.25rem;
    padding-left: 1rem;
}

.access__info dd {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: calc(24.4/16);
    padding-block: 1.25rem;
    font-feature-settings: "palt";
}

.access__btn {
    margin-top: 3.8rem;
    padding-left: 10.625rem;
}

.map iframe {
    aspect-ratio: 1440/371;
    width: 100%;
    height: 100%;
}
@media screen and (max-width:1439px) {
    .access__info {
        padding-left: 8rem;
    }
    .access__btn {
        padding-left: 8rem;
    }
}
@media screen and (max-width:768px) {
    .access {
        padding-top: 5rem;
        padding-bottom: 3rem;
    }

    .access__wrap {
        display: contents;
    }

    .access__img {
        display: block;
        margin-top: 2.5rem;
    }

    .access__info {
        margin-top: 3rem;
        padding: 0;
    }

    .access__info dl {
        grid-template-columns: 4rem 1fr;
    }

    .access__info dt {
        font-size: 0.725rem;
    }

    .access__info dd {
        font-size: 0.725rem;
        letter-spacing: 0.025em;
    }

    .access__btn {
        margin-top: 3rem;
        padding: 0;
        text-align: center;
    }

    .map iframe {
        aspect-ratio: 100/100;
    }

    
    .access__logo {
        margin-inline: auto;
    }

    .access__contact {
        margin-inline: auto;
        grid-template-columns: 1fr;
        gap: 1rem;
        margin-top: 2.5rem;
    }
    .access .inner {
        padding: 0 2rem;
    }
    .access-deco-1 {
        top: -6.6rem;
        left: -1rem;
        width: 15.8rem;
    }
}


/* instagram */
.instagram {
    position: relative;
    background: url(../img/bg_instagram.jpg) top center / cover no-repeat;
    padding-block: 11.45rem;
    overflow: hidden;
}
.insta-deco {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 85.3%;
    max-width: 1228px;
    pointer-events: none;

}
.instagram__title {
    font-size: 3rem;
    letter-spacing: 0.06em;
}
.instagram__title.title span {
    margin-top: 1.4rem;
}
.instagram .CMS-INSTAGRAM-LIST {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1.25rem;
    margin-inline: auto;
    margin-top: 6.45rem;
}

.instagram .CMS-INSTAGRAM-LIST a:nth-child(n+7) {
    display: none;
}

.instagram .CMS-INSTAGRAM-LIST img {
    width: 100%;
}
.instagram .inner {
    max-width: calc(51.25rem + 50px);
}

@media screen and ( max-width:768px) {
    .instagram {
        padding-block: 4rem;
        padding-bottom: 6rem;
    }
    .instagram .CMS-INSTAGRAM-LIST {
        gap: 1rem;
        margin-top: 3.4rem;
    }
    .instagram__title {
        font-size: 2rem;
    }
    .insta-deco {
        top: 3rem;
        width: 125.3%;
    }
}




.menu__drink .menu__bigText span{
    color: #fff;
}

.menu__drink .menu__bigText{
    margin-top: 8rem;
}

.menu__food .menu__bigText{

}

@media screen and (max-width:768px) {
    .menu__drink .menu__bigText{
        margin-top: 3rem;
    }
    .menu__food .menu__bigText{
    margin-top: 3rem;;
}
    .menu__img4{
        display: none;
    }
    .policy__bigText{
        top: -1.725rem
    }
}


